home kunena new

L'équipe de développement de Kunena nous annonce la mise à disposition de la version 5.0.4, cette mise à jour de sécurité permet de corriger une importante faille de XSS présente dans toutes les versions antérieures de la branche 5.0 et 4.0.

Kunena 5.0.4 fonctionne sur les versions de PHP suivantes ou plus récent dans les branches indiquées ci-dessous :

  • 7.0.4 (sauf la 7.0.6)
  • 5.6.8 (sauf la 5.6.21)
  • 5.5.9
  • 5.4.13
  • 5.3.10
  • Fonctionne sous Joomla! 3.5 ou plus récent.

Nécessite d'avoir un template de Joomla! utilisant Boostrap 2.x, si vous avez un template de Joomla! utilisant Bootstrap 3.x il vous faut Crypsis B3.

Le sujet récapitulant les nouvelles fonctionnalités de cette version 5.0 : http://kunena.aide-joomla.com/forum/annonces/13077-a-la-decouverte-des-nouvelles-fonctionnalites-de-kunena-5-0#19591

Télécharger Kunena 5.0.4
Télécharger le paquet de langue pour Kunena 5.0.4

Consulter l'annonce officielle sur Kunena.org

A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane Bourderiou
Fondateur des sites Aide-joomla.fr et SFK
Derniers articles de l'auteur

  • Aucun commentaire sur cet article.
Ajouter un commentaire